Subject: Ticket Assigned - I need to know if i could use these gift voucher inside the store or only online and if I could use it all in one time or in every time one voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 12:06:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I need to know if i could use these gift voucher inside the store or only online and if I could use it all in one time or in every time one voucher Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4047741